# window items - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# window items

## Syntax

    WINDOW ITEM PREV

    WINDOW ITEM NEXT

    WINDOW ITEM GOTO <number>|<name>

    WINDOW ITEM MOVE <number>|<name>

## Parameters

`ITEM PREV`: | Make the previous item in this window active.
`ITEM NEXT`: | Make the next item in this window active.
`ITEM GOTO`: | Change to the query with the specified nickname, channel with the given name or window item number.
`ITEM MOVE`: | Move the active window item to another window, or move the channel or query item specified by their name to the current window.

Add the required arguments for the given command. Without arguments, the details (size, immortality, levels, server, name and sticky group) of the currently active window are displayed. If used with a number as argument, same as WINDOW REFNUM.

## Description

Manipulates the window layout and positioning attributes.

## Examples

    /WINDOW ITEM MOVE 10

## See also

JOIN, LEVELS, LOG, QUERY